CFBundleName = "Typinator";
CFBundleVersion = "";
NSHumanReadableCopyright = "Copyright 2025 Ergonis Software.";
NSAppleEventsUsageDescription = "Typinator braucht die Berechtigung, andere Programme zu steuern.";
NSContactsUsageDescription = "Typinator benötigt das Zugriffsrecht auf Ihre Kontakte nur für Expansionen mit Skripts, die auf Ihre Kontakte zugreifen.";
